Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 20 janvier 2021

Dnsmasq up to 2.82 Pending Request security check for standard

A vulnerability has been found in Dnsmasq up to 2.82 (Domain Name Software) and classified as problematic. Affected by this vulnerability is an unknown part of the component Pending Request Handler. Upgrading to version 2.83 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 78

x

Événements SSI